@media (max-width: 980px) and (orientation: landscape) {

    #rec2382917651 .t-store__cards-wrapper {
        display: flex !important;
        flex-direction: column !important;
    }

    #rec2382917651 .t-store__card {
        display: block !important;
        margin: 0 !important;
    }

    #rec2382917651 .t-store__card::after {
        content: "";
        display: block;
        height: 16px;
    }

    #rec2382917651 .t-store__card:last-child::after {
        display: none;
    }
}